Subject: Call for Papers

From: [email-masked] (Douglas Smith)
Date: Wed, 21 Sep 1994 15:56:48 -0500 (EDT)

SYMPOSIUM ANNOUNCEMENT and Call for Papers

	Data Flow Programming and Visualization in Chemistry

	American Chemical Society Meeting
	Anaheim, CA
	April 2 - 7, 1995

Purpose:  This symposium will focus on the use of data flow programming 
	  paradigms such as, but not limited to, AVS, Explorer, and Data
	  Explorer for the rapid prototyping, development, and coding of
	  tools used in computational chemistry, particularly for 
	  visualization. Presentations will include software development
	  as well as applications.

Sponsors: This symposium is jointly sponsored by the Computers in Chemistry
	  Division of hte American Chemical Society and by the Molecular
	  Graphics Society. The symposium will be part of the COMP division
	  program at the Spring (April 2 - 7) 1995 meeting of the American
	  Chemical Society in Anaheim, CA.

Organizers:  This symposium is organized by Dr. Douglas A. Smith of Concurrent
	  Technologies Corporation, Dr. George Famini of ERDEC, U.S. Army, 
	  and Dr. Arthur Olson of the Scripps Institute.

Publication of Proceedings:  The sponsors have arranged to have papers based
	  on the presentations published in a special issue of the Journal
	  of Molecular Graphics.

Interested parties should contact Dr. Smith using the information below as 
soon as possible. Abstracts of no more than 150 words should be supplied no
later than October 20, 1994 on ACS abstract forms. You can obtain these forms
by calling the ACS at 202-872-4396.

-- 

Douglas A. Smith
Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:  (814) 269-2545
fax:    (814) 269-2798
email:  [email-masked] 

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

+---------------------------------+---------------------------------+
| "The juvenile sea squirt wanders through the sea searching for    |
|  a suitable rock or hunk of coral to cling to and make its home   |
|  for life.  For this task it has a rudimentary nervous system.    |
|  When it finds its spot and takes root, it doesn't need its       |
|  brain any more so it eats it.  It's rather like getting tenure." |
|    --source unknown                                               |
+-------------------------------------------------------------------+